/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.header_hor .l-header.shadow_thin .l-subheader.at_middle {box-shadow: 0 1px 0 rgba(182, 154, 91, 0.3);}
.gold-title h4 {color: #b69a5b}
/*.portfolio-text h2 {font-weight: 600;} */
.w-person-role {opacity: 0.8;}
.rtl .aio-icon-box.left-icon .aio-icon-left .aio-icon,.rtl .aio-icon-box.left-icon .aio-icon-left .aio-icon-img {margin-left: 1.5rem; margin-right: 0;}
.gold-border img {border: none; /*solid 5px #947C4E;*/}
.check-icon {margin-bottom:20px;}
.check-icon .w-iconbox-title {padding-bottom: 0;}
.check-icon .w-iconbox-text {font-size:18px;}
/*.l-footer .widget_nav_menu ul li a {color: #fff !important}*/
/*.wpcf7-form input, .wpcf7-form textarea {background-color: #d8d8d8; color: #00021f !important; font-weight: normal;}*/
.g-filters-item {font-size: 1.3em}
.l-section.height_auto .g-filters.style_2 {padding-bottom: 3em;}
.g-filters.style_2 .g-filters-item.active {background-color:#947C4E !important; color: #fff !important;}
h3.aio-icon-title {font-weight: bold}
h3.aio-icon-title small {font-weight: 300}
@media (max-width: 767px) {
.gold-border .left-icon .aio-icon-left {display: block;}
.gold-border .left-icon .aio-ibd-block {display: block; text-align: center;}
.rtl .gold-border .aio-icon-box.left-icon .aio-icon-left .aio-icon-img {margin-left:0 !important}
}

.color_footer-top {font-weight: normal;}
.color_footer-top h6 {font-weight: normal;}

